# CvSVMSolutionInfo Struct Reference

`#include <ml.hpp>`

List of all members.

## Public Attributes

double | obj
double | r
double | rho
double | upper_bound_n
double | upper_bound_p

## Member Data Documentation

double CvSVMSolutionInfo::obj

double CvSVMSolutionInfo::r

double CvSVMSolutionInfo::rho

double CvSVMSolutionInfo::upper_bound_n

double CvSVMSolutionInfo::upper_bound_p

The documentation for this struct was generated from the following file:

- /usr/ports/pobj/OpenCV-2.2.0/OpenCV-2.2.0/modules/ml/include/opencv2/ml/ml.hpp

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines